## ext3grep 0.10.2

=== debian/changelog ===
ext3grep (0.10.2-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:39:59 +0100

ext3grep (0.10.2-4) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * Run wrap-and-sort.
  * debian/control:
      - Added a list of supported architectures to drop all Big-endian machines
        (mips, s390x, hppa, m68k, powerpc, powerpcspe, ppc64, sparc64) because
        ext3grep only works over little-endian. Thanks to Adrian Bunk
        <bunk@debian.org>. (Closes: #865173)
      - Bumped Standards-Version to 4.2.1.
      - Dropped libncurses5 | libncurses-dev from Build-Depends field. Thanks
        to Sven Joachim <svenjoac@gmx.de>. (Closes: #807102)
      - Removed no longer needed build dependency autotools-dev (using
        autoreconf now).
      - Updated the Homepage field.
  * debian/copyright:
      - Added rights for Hilko Bengen and Raphaël Hertzog.
      - Updated packaging copyright years.
      - Updated the Source field.
      - Using a secure copyright format in URI.
  * debian/lintian-overrides: added to preserve an original variable name.
  * debian/patches/:
      - 002_remove_i_dir_acl.diff: added a header.
      - 005_fix-FTBFS-dh-11.patch: added to fix a FTBFS with debhelper 10/11.
        Thanks to Adrian Bunk <bunk@debian.org>. (Closes: #908968)
      - 010_fix-spellings.patch: added to fix some spelling errors.
      - 015_fix-clang-build.patch: added to fix a FTBFS with clang. Thanks to
        Alexander <sanek23994@gmail.com>. (Closes: #755542)
  * debian/rules: removed addon autotools_dev to run with autoreconf (default).
  * debian/tests/control: created to perform a trivial test.

  [ Hilko Bengen ]
  * debian/patches/002_remove_i_dir_acl.diff: added to fix a FTBFS with new
    e2fsprogs. (Closes: #894650)

  [ Raphaël Hertzog ]
  * debian/control:
      - Changed Vcs-* URLs to salsa.debian.org.
      - Updated team maintainer address to Debian Security Tools
        <team+pkg-security@tracker.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 16 Sep 2018 23:13:46 -0300

ext3grep (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:27:40 -0300

ext3grep (0.10.2-2) experimental; urgency=medium

  * Team upload.
  * Ack NMU. Thanks to Konstantinos Margaritis. (Closes: #604656)
  * Updated DH level to 9.
  * debian/control:
      - Added the 'forensics' word to long description.
      - Bumped Standards-Version to 3.9.6.
      - Changed the Architecture field to 'any'. It will allow
        a real test for current situation in all architectures.
        (Closes: #728541)
      - Changed the Priority field from 'extra' to 'optional'.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Added 'Stanislaw T. Findeisen' to file.
      - Updated the file header.
      - Updated the GPL license text.
      - Updated the packaging and upstream copyright for names
        and years.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the
        issues pointed by blhc.
      - Removed the override_dh_auto_configure target to allow
        the GCC hardening.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Mar 2015 00:09:07 -0300

ext3grep (0.10.2-1) UNRELEASED; urgency=low

  * Team Upload.

  [ Daniel Baumann ]
  * Removing old lintian overrides leftover.
  * Minimizing rules file.
  * Adding autotools handling in rules that doesn't get done by dh
    automatically.

  [ Christophe Monniez ]
  * Fixing debian watch file.

  [ Julien Valroff ]
  * New upstream release (Closes: #589372)
  * Remove useless lintian override: use Team Upload changelog entry
  * Use autotools-dev
  * Bump standards version to 3.9.2 (no changes needed)
  * Bump debhelper compat to 8
  * Fix VCS-* fields
  * Switch to 3.0 (quilt) source package format
  * Update copyright file as per current DEP-5
  * Add sh4 to arch list - thanks to Nobuhiro Iwamatsu <iwamatsu@debian.org>
    (Closes: #617447)
  * Use versioned DEP-5 uri
  * Add patch to fix FTBFS with recent versions of e2fsprogs (Closes: #634412)
    thanks to Peter Green <peter.green@postgrad.manchester.ac.uk>

 -- Julien Valroff <julien@debian.org>  Sat, 10 Dec 2011 08:54:47 +0100

ext3grep (0.10.1-3.2) unstable; urgency=low

  * Fix FTBFS (Closes: #634412)
    + some versions of the ext2 headers call a field s_frags_per_group and some
      call it s_clusters_per_group, define one to the other so the code works
      with both
    + i_reseved2 has been split into two fields in recent versions of the
      headers, use the "hurd" side of the union to continue to access it in
      one piece
  * Add sh4 to arch list. (Closes: #617447)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Jun 2012 20:02:02 +0000

ext3grep (0.10.1-3.1) unstable; urgency=low

  * NMU, added armhf to arch list. (Closes: #604656)

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 24 Feb 2011 17:16:07 +0000

ext3grep (0.10.1-3) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 11:50:30 +0200

ext3grep (0.10.1-2) unstable; urgency=low

  * Passing flags to configure as arguments.
  * Prefixing debhelper files with package name.
  * Adding myself to copyright.
  * Upgrading package to standards 3.8.1.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:08:53 +0200

ext3grep (0.10.1-1) unstable; urgency=low

  * Merging upstream version 0.10.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Dec 2008 23:21:00 +0100

ext3grep (0.10.0-1) unstable; urgency=low

  * Merging upstream version 0.10.0.
  * Replacing obsolete dh_clean -k with dh_prep.


