=== debian/control ===
Source: ext3grep
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Luca Bruno <lucab@debian.org>, Rich Ercolani <rercola@acm.jhu.edu>
Build-Depends: debhelper (>= 11), e2fslibs-dev, pkg-config
Standards-Version: 4.2.1
Homepage: https://code.google.com/archive/p/ext3grep/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ext3grep
Vcs-Git: https://salsa.debian.org/pkg-security-team/ext3grep.git

Package: ext3grep
Architecture: alpha amd64 arm64 armel armhf hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64el riscv64 sh4 x32
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to help recover deleted files on ext3 filesystems
 ext3grep is a simple tool intended to aid anyone who accidentally
 deletes a file on an ext3 filesystem, only to find that they wanted
 it shortly thereafter.
 .
 This package is useful in forensics investigations.
