=== debian/watch ===
version=3
http://code.google.com/p/ext3grep/downloads/list detail\?name=ext3grep-(\d\S+)\.tar\.(?:bz2|gz|xz).*
